/*Elementor Custom CSS, Header Text*/
@media only screen and (max-width: 531px) {
.notify .elementor-widget-container p{
    margin-bottom:0;
}


.notify .elementor-element.elementor-element-c8ef580>.elementor-widget-container {
    padding: 6px 13px 6px 13px;
}

.ae-pagination-wrapper ul{
    padding-left:0;
}

.ae-pagination-wrapper span, .ae-pagination-wrapper a{
    margin:0!important;
    background: #fff;
    border: 1px solid #c4c4c4;
    border-radius: 5px;
    min-width: 29px;
    height: 29px;
    font-weight: 500;
    padding: 3px;
    overflow: hidden;
    font-size: 16px;
}

.quotep1.quoteLarge p::before {
    width: 28px;
    height: 16px;
    position: relative;
    top: -1px;
    background-position: center bottom;
}

.testimonialWithLink .ae-element-post-content p{
        font-size: 15px;
    line-height: 24px;
    font-weight: 500;
}

}

.sticky-mobile{
    z-index:10000000000!important;
    display:none;
}

.zIndexOverride{
    z-index:100000000000!important;
}

/*Countdown Timer - Elementor */
.countdownTimer{
    
}

.countdownTimer .elementor-countdown-digits {
    font-size: 18px;
    color: #002130;
    background-color: #FFEAAD;
    border-radius: 5px;
    width: 45px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin: 0 auto;
    display: block;
    font-weight: 600;
    margin-bottom: 4px;

}